/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 70px;
  font-size: 15px;
  font-family: "Lato", sans-serif;
}

ul li {
  list-style: square;
  margin: 10px 0;
}
ul a:hover,
a:focus {
  color: #333;
  text-decoration: underline;
}
hr {
  margin: 30px 0;
}
h2 {
  margin-bottom: 30px;
  font-size: 18px;
  color: #1082cf;
  text-transform: uppercase;
  font-weight: 900;
}

h3 {
  margin-top: 0;
  text-transform: uppercase;
  font-size: 16px;
  color: #444;
  font-weight: bold;
}

h4 {
  margin: 10px 0 20px;
  text-transform: uppercase;
  font-size: 16px;
  color: #f68712;
  font-weight: bold;
}

body > .container {
  padding: 30px 15px 50px;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 70px;
  background-color: #222222;
  color: #fff;
}

.footer p {
  padding-top: 30px;
  font-size: 14px;
}

.footer a,
.footer a:hover,
.footer a:focus {
  color: #fff !important;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.form-control {
  border-radius: 0;
}
.btn {
  border-radius: 0;
}
.btn-primary {
  background-color: #1082cf;
}

/*
 * Header
 */

.header-top {
  font-size: 14px;
  padding: 10px 0;
  background: #1082cf;
  color: #fff;
}

.header-top a,
.header-top a:hover {
  color: #fff;
}

.header-top .list-inline {
  padding: 0;
  margin: 0;
}

/*
 * Menu
 */

.navbar-header {
  padding-top: 15px;
  padding-bottom: 15px;
}

.navbar-nav {
  margin-top: 13px;
}

.navbar-default .navbar-nav > li > a {
  color: #777;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 13px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  background-color: #f68712;
  color: #fff;
}

.navbar-toggle {
  margin-top: 18px;
}

.navbar-brand {
  color: #333 !important;
  font-size: 24px;
  font-weight: 900;
  padding-top: 0;
}

.navbar-brand h1 {
  padding: 0;
  margin: 0;
}

.navbar-brand small {
  color: #999;
  font-weight: 400;
  font-size: 13px;
}

.navbar {
  background: #fff;
}

.dropdown-header {
  padding: 6px 20px;
  font-size: 13px;
  color: #f68712;
}

.dropdown-menu .divider {
  background-color: #ddd;
}

.dropdown-menu {
  background-color: #e7e7e7;
  border: none;
  border-radius: 0;
}

.dropdown-menu li {
  list-style: none;
}

.dropdown-menu li a {
  padding-top: 7px;
  padding-bottom: 7px;
  color: #444;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #222;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f5f5+0,000000+100&1+0,0+100 */
  background: -moz-linear-gradient(
    left,
    rgba(245, 245, 245, 1) 0%,
    rgba(0, 0, 0, 0) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    left,
    rgba(245, 245, 245, 1) 0%,
    rgba(0, 0, 0, 0) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to right,
    rgba(245, 245, 245, 1) 0%,
    rgba(0, 0, 0, 0) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

/*
 * Alert
 */

.alert {
  border-radius: 0;
}

/*
 * Banner
 */

.banner {
  height: 270px;
  background-image: url("../images/banner.jpg");
  background-size: cover;
}

#gmap {
  height: 270px;
}

/*
 * Share icons
 */

.share-facebook {
  color: #4867aa;
  font-size: 20px;
}
.share-twitter {
  color: #1da1f2;
  font-size: 20px;
}
.share-google {
  color: #de5e53;
  font-size: 20px;
}
.share-mail {
  color: #999;
  font-size: 20px;
}

/*
 * Panel
 */

.panel {
  margin: 30px 0 0;
  border-radius: 0;
}

.panel-default {
  border-color: #e1e1e1;
}

.panel-default:hover {
  border-color: #f68712;
}

.panel-primary {
  background-color: #f68712;
  border-color: #ddd;
  border-radius: 0;
  padding: 10px 20px;
}

.panel-primary img {
  display: block;
  margin: 30px auto 10px;
}

.panel-primary > .panel-body {
  color: #fff;
}

.panel-primary h4 {
  color: #fff;
}

.panel-primary .panel-heading {
  background-color: transparent;
  border-bottom: 1px solid #f4b77a;
  color: #f4b77a;
  font-size: 18px;
  text-transform: uppercase;
}

.panel-footer {
  background-color: transparent;
  padding-bottom: 20px;
}
.panel-footer h3 {
  margin: 10px 0 20px;
}
.panel-body h3 a {
  color: #fff;
}

.panel-info {
  background-color: #1082cf;
}
.prp-download {
  font-size: 20px;
  color: #444;
  font-weight: bold;
  display: block;
  margin-left: 80px;
}
.prp-download:hover,
.prp-download:focus {
  color: #f84545;
  text-decoration: none;
}
.prp-download small {
  font-size: 18px;
  color: #999;
}

@media (max-width: 480px) {
  .prp-download {
    font-size: 18px;
    color: #444;
    font-weight: bold;
    display: block;
    margin-left: 80px;
  }
  .prp-download:hover,
  .prp-download:focus {
    color: #888;
    text-decoration: none;
  }
  .prp-download small {
    font-size: 16px;
    color: #999;
  }
}

/***********************************************************************************
 *  + COOKIE BANNER
 ***********************************************************************************/

#c-inr {
  max-width: 1296px !important;
  padding: 15px 25px 15px 15px;
}

#c-bn-close {
  position: absolute;
  top: 0;
  right: 5px;
  border-radius: 4px;
  border: 0 solid #e9eff2;
  font-size: 0.82em;
  padding: 1em 1em;
  font-weight: 600;
}

.cookie-preferences-btn {
  background-color: #fff;
  color: #444;
  padding: 10px 10px 14px;
  border-radius: 6px;
  border: 1px solid #ccc;
  text-transform: uppercase;
  font-size: 0.82em;
}

.cookie-preferences-btn:hover {
  cursor: pointer;
  background-color: #ddd;
  color: #444;
  transition: ease 0.3s;
  border: 1px solid #ccc;
}

.cookie-preferences-btn img {
  margin-bottom: 1px;
  margin-right: 3px;
}

#cookie-preferences {
  position: fixed;
  bottom: -6px;
  left: 20px;
}

.c_darkmode {
  --cc-bg: #181b1d;
  --cc-text: #d8e5ea;
  --cc-btn-primary-bg: #f68712;
  --cc-btn-primary-text: #fff;
  --cc-btn-primary-hover-bg: #f68712;
  --cc-btn-secondary-bg: #33383c;
  --cc-btn-secondary-text: var(--cc-text);
  --cc-btn-secondary-hover-bg: #3e454a;
  --cc-toggle-bg-off: #667481;
  --cc-toggle-bg-on: var(--cc-btn-primary-bg);
  --cc-toggle-bg-readonly: #454c54;
  --cc-toggle-knob-bg: var(--cc-cookie-category-block-bg);
  --cc-toggle-knob-icon-color: var(--cc-bg);
  --cc-block-text: #b3bfc5;
  --cc-cookie-category-block-bg: #23272a;
  --cc-cookie-category-block-bg-hover: #2b3035;
  --cc-section-border: #292d31;
  --cc-cookie-table-border: #2b3035;
  --cc-webkit-scrollbar-bg: #667481;
  --cc-webkit-scrollbar-bg-hover: #9199a0;
}
/*
 * Scroll To Top
 */

#toTop {
  font-size: 38px;
  line-height: 33px;
  background-color: rgba(246, 135, 18, 0.4);
  color: #fff;
  position: fixed;
  height: 38px;
  width: 40px;
  right: 6px;
  bottom: 6px;
  text-align: center;
  text-transform: uppercase;
  opacity: 0.9;
  filter: alpha(opacity=90);
  text-decoration: none;
  display: none;
  z-index: 1000;

  -webkit-border-radius: 2px !important;
  -moz-border-radius: 2px !important;
  border-radius: 2px !important;

  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#toTop:hover {
  background-color: rgba(246, 135, 18, 0.7);
}
@media (max-width: 480px) {
  .navbar-brand {
    font-size: 20px;
  }

  .navbar-brand small {
    color: #999;
    font-weight: 400;
    font-size: 9px;
  }

  .header-top .list-inline {
    font-size: 12px;
  }
}

@media (max-width: 992px) {
  body {
    /* Margin bottom by footer height */
    margin-bottom: 110px;
  }

  .footer {
    /* Set the fixed height of the footer here */
    height: 130px;
    text-align: center;
  }
}
